# nocodb

> NocoDB is a no-code database platform that allows teams to collaborate and build applications with ease of a familiar and intuitive spreadsheet interface. This allows even non-developers or business users to become software creators.

<!-- metadata -->

* **Category**: Apps
* **Status**: 0
* **Image**: [`nocodb`](https://hub.docker.com/r/nocodb), 4, upstream
* **Healthcheck**: No
* **Backups**: No
* **Email**: No
* **Tests**: No
* **SSO**: No

<!-- endmetadata -->

## Quick start

* `abra app new nocodb`
* `abra app config <app-name>`
* `export DATABASE_PW=$(pwgen 20)`
* `abra app secret insert <app-name> db_password v1 ${DATABASE_PW}`
* `abra app secret insert <app-name> nc_db_url v1 pg://db:5432?u=nocodb&p=${DATABASE_PW}&d=nocodb`
* `abra app deploy <app-name>`

For more, see [`docs.coopcloud.tech`](https://docs.coopcloud.tech).
